<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.storlead.framework.mybatis.mapper.SysBaseFieldMapper">
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.storlead.framework.mybatis.entity.SysBaseField">
        <result column="owner_by" property="createBy" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="sort" property="sort" />
        <result column="enabled" property="enabled" />
        <result column="is_delete" property="isDelete" />
    </resultMap>


    <sql id="Base_Column_List">
        owner_by,create_by, create_time, update_by, update_time,is_delete,enabled, sort
    </sql>
</mapper>

